BODY {
color:#000;
/*background: url(images/background.gif) repeat fixed;*/
font-family: arial, tahoma, verdana;
font-size: 12px;
}

TD {font-family: tahoma, arial, verdana; font-size: 11px;color:black;}

A {color:#CC0000 ; font-family: tahoma, verdana, arial; font-size: 11px; font-weight: none; text-decoration: underline;}

A.imenu1 {color:#000000 ; font-family: arial, tahoma, verdana; font-size: 12px; font-weight: bold; text-decoration: underline;}
A.imenu1:hover { text-decoration: underline;}

A.ctitlu {color:#000000 ; font-family: tahoma, verdana, arial; font-size: 11px; font-weight: bold; text-decoration: underline;}
A.ctitlu:hover { text-decoration: underline;}

A.intro {color:#999999 ; font-family: arial, tahoma, verdana; font-size: 12px; font-weight: bold; text-decoration: underline;}
A.intro:hover {color:#666666 ; text-decoration: none;}

A.imenu {color:#CC0000 ; font-family: tahoma, arial, verdana; font-size: 10px;text-decoration: none; font-weight: bold;}
A.imenu:hover { text-decoration: underline;}

A.icart {color:#4DA600 ; font-family:  tahoma, arial,verdana; font-size: 9px; font-weight: bold; text-decoration: none;}
A.icart:hover { text-decoration: underline;}

A.itxt {color:#CC0000 ; font-family: tahoma, arial, verdana; font-size: 11px; font-weight: none; text-decoration: underline; text-align: justify}
A.itxt:hover { text-decoration: none;}

A.icat {color:#003399 ; font-family: tahoma, verdana, arial; font-size: 11px; font-weight:none;text-decoration:none}
A.icat:hover {color:#003399 ;text-decoration: none;}

.cinfo{
display:inline;
}
ul.menu{
padding:0;
margin:0;
text-align:left;
}
ul.menu li{
list-style:none;
padding:2px 0 5px 0;
}
ul.menu li a{
color:#003399 ; font-family: tahoma, verdana, arial; font-size: 11px; font-weight:none;text-decoration:none;
}

ul.menu li.gtitlu{
text-align:center;
font-size: 11px;
font-weight:bold;
list-style:none;
list-style-image:none;
color:#cc0000;
border-bottom:1px dotted #888888;
padding:6px 4px 6px 4px;
margin-bottom:8px;
}


A.tmenu {color:#CC0000 ; font-family: tahoma, verdana, arial; font-size: 10px;text-decoration: none; font-weight: bold;}
A.tmenu:hover { text-decoration: underline;}

A.iscat {color:blue; font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; text-decoration:underline;}
A.iscat:hover {color:blue; text-decoration: none;}

A.topic {color:#CC0000; font-family: arial, tahoma, verdana; font-size: 12px; font-weight: bold; text-decoration: underline;}
A.topic:hover {color:#CC0000; text-decoration: none;}

A.subiect {color:#000000; font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
A.subiect:hover {color:#000000; text-decoration: none;}

A.mintro {color:#000000 ; font-family: arial, tahoma, verdana; font-size: 11px; font-weight: none; text-decoration: underline;}
A.mintro:hover {color:#000000 ; text-decoration: none;}

A.map {color:#a0a0a0 ; font-family: arial, tahoma, verdana; font-size: 9px; font-weight: none; text-decoration: none;}
A.map:hover {text-decoration: underline;}

A.ptitlu {color:blue; font-family: arial,tahoma, verdana, arial; font-size: 14px; font-weight: bold; text-decoration: underline;}
A.ptitlu:hover {text-decoration: none;}

A.ptxt {color:#000000 ; font-family: tahoma, verdana, arial; font-size: 11px; font-weight: none; text-decoration: none; text-align: justify}
A.ptxt:hover { text-decoration: underline;}

A.bptxt {color:#C0C0C0 ; font-family: Trebuchet MS, Trebuchet, georgia, tahoma, verdana, arial; font-size: 12px; font-weight: none; text-decoration: underline;}
A.bptxt:hover { color:#CC0000 ;text-decoration: none;}

A.pstitlu {color:#CC0000; font-family: Trebuchet MS, Trebuchet, georgia, arial,tahoma, verdana, arial; font-size: 14px; font-weight: bold; text-decoration: underline;}
A.pstitlu:hover {text-decoration: none;}

A.bluelink {color:blue; font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
A.bluelink:hover {color:blue; text-decoration: none;}

A.nbluelink {color:blue; font-family: arial,tahoma, verdana, arial; font-size: 11px; text-decoration: underline;}
A.nbluelink:hover {color:blue; text-decoration: none;}

A.lit {font-family: arial,tahoma,Helvetica; font-size: 12px; color:white;font-weight: bold;background-color:#CC0000; padding-left: 4px;padding-right:4px;text-decoration: none;}
A.lit:hover {text-decoration: underline;}

A.q1 {font-family: arial,tahoma,Helvetica; font-size: 14px; color:white;font-weight: bold;background-color:#777777; padding-left: 4px;padding-right:4px;text-decoration: none;}
A.q1:hover {text-decoration: underline;}
A.q2 {font-family: arial,tahoma,Helvetica; font-size: 14px; color:white;font-weight: bold;background-color:#CC0000; padding-left: 4px;padding-right:4px;text-decoration: none;}
A.q2:hover {text-decoration: underline;}

A.ptopon {font-family: arial,tahoma,Helvetica; font-size: 11px; color: #FFFFFF; background-color:#757575; padding-left: 3px;padding-right:3px;text-decoration: none;}
A.ptopon:hover {text-decoration: underline;}

A.ptopoff {font-family: arial,tahoma,Helvetica; font-size: 11px; color: #000000; background-color:#FFFFFF; padding-left: 3px;padding-right:3px;text-decoration: none;}
A.ptopoff:hover {text-decoration: none;}

.text1{color:#003399 ; font-family: arial, tahoma, verdana; font-size: 11px; font-weight:none;text-decoration:none}
.stext {font-family: Trebuchet MS, Trebuchet, georgia: 12px;}
.stitlu {font-family: arial, tahoma, verdana; font-size: 14px;}

.sctitlu {font-family: arial, tahoma, verdana; font-size: 12px;}
.nota {font-family: arial, tahoma, verdana; font-size: 9px;}
.normal {font-family: arial, tahoma, verdana; font-size: 13px;}
.data {color: #000000; font-family: tahoma, verdana, arial; font-size: 11px; font-weight: bold;}
.titlu {font-family: arial, tahoma, verdana; font-size: 16px;padding-bottom: 10px;}
.lista {font-family:  arial, verdana, tahoma; font-size: 8px; font-weight: bold;}
.big {font-family: arial, tahoma, verdana; font-size: 22px;}
.copyright {font-family: Verdana, Arial, Helvetica; font-size: 8px; color: #000000;}
.bonus {font-family: arial, tahoma, verdana; font-size: 14px;background-color:#CC0000; padding:3px;padding-left: 10px;padding-right:10px;}


H1 {
	font-family: arial, tahoma, verdana; font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
H2 {font-family: arial, tahoma, verdana; font-size: 12px;}
H4 {font-family: tahoma, verdana, arial; font-size: 11px;}
UL {color: #000000;}

INPUT {	font-size: 12px; font-family: Arial}
TEXTAREA {font-size: 12px; font-family: Arial}
SELECT {	font-size: 12px; font-family: Arial;}
hr {border: none 0; border-top: 1px dotted gray; height: 1px;} 

.buybtn {
	font-size: 11px; font-family: Arial
}

.dotpic {border: 1px dotted #888888;}


.divHide { 
	visibility: hidden;
	display:none; 
}
.divpnav {
	text-align:left;
	margin-bottom:0px;
	margin-top:10px;
	margin-right:5px;
	border-bottom:#c7c7c7 3px solid;

}

.pviz{
	text-align:left;

}

#stitluprod{
border-left:#CC0000 4px solid; 
padding-left:10px;
font-family: arial, tahoma, verdana; font-size: 14px;
}

#divmsg{
margin-bottom:30px;
margin-bottom:20px;
}

.tags{
	text-align: left;
	padding-left:3px;
	padding-right:8px;
}
.outMsg { 
	visibility: hidden;
	display:none;
	border:#CC0000 2px solid; 
	padding:10px;
	margin-right:5px;
	text-align:center;
}

.icondiv{
	float:right;
	text-align: right;
	padding-left:10px;
}
.logout{
	float:right;
	margin-right:8px;
	margin-top:10px;
}
.logout.A{
 	color:blue;
	text-decoration:none;
}
.logout.A:hover{
 	color:blue;
	text-decoration:underline;
}

.comedit{
	text-align:right;
}
.comhead{
	background: url(images/main_bck.png) repeat;
	text-align:right;
	padding:10px;
	margin-bottom:5px;
}
.clienthead{
	background: url(images/main_bck.png) repeat;
	text-align:left;
	padding:10px;
	margin:0 5px 8px 0;
}
.clientcontent{
	padding:4px;
	text-align:left;
}

A.tabon {
	background: url(images/tabon.gif) repeat-x;
	font-family:Tahoma, Arial,Helvetica;
	font-size: 11px;
	color: #CC0000;
	/*background-color:#e3f2e1;*/
	padding-left:8px;
	padding-top:10px;
	padding-right:8px;
	padding-bottom:6px;
	text-decoration: none;
	border-right:silver 1px solid;
	border-top:#e7e7e7 1px solid;
	font-weight:bold;
	line-height: 180%;

}
A.tabon:hover {
	text-decoration: underline;
}

A.taboff {
	background: url(images/taboff.gif) repeat-x;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 11px;
	color:#000000;
	/*background-color:#FFFFFF;*/
	padding-left:4px;
	padding-top:6px;
	padding-right:6px;
	padding-bottom:3px;
	text-decoration:none;
	border-right:silver 1px solid;
	border-top:#ececec 1px solid;
	font-weight:bold;
	line-height: 180%;
}
A.taboff:hover {
	text-decoration: underline;
}

.rightbanner,.leftbanner{
	text-align:center;
	padding:2px;
	border-top:#eee 1px solid;
	border-left:#eee 1px solid;  	
	border-right:#dfdfdf 3px solid;
	border-bottom:#dfdfdf 3px solid;
}
.leftbanner{margin-top:10px;}
.rightbanner{margin-bottom:10px;}

.infocmd{
	color:#CC0000;
	font-family: Arial, Georgia, Tahoma;
	font-size:11px;
}
#divinfo{
	color:#CC0000;
	font-family: Arial, Georgia, Tahoma;
	font-size:12px;
}

.datacom{
	color:gray;
	font-family: Arial, Georgia, Tahoma;
	font-size:10px;
	float:right;
}

.textcom{
	color:black;
	font-family: Arial, Georgia, Tahoma;
	font-size:12px;
	/*padding-left:40px;*/
	padding-top:5px;
	padding-bottom:5px;
	/*background: url(images/quote.gif) no-repeat left top; */
	/*border-top:#ccc 1px solid;  */
	margin-left:0px;

}

.noutextcom{
	color:black;
	font-family: Arial, Georgia, Tahoma;
	font-size:12px;
	/*padding-left:40px;*/
	padding-top:10px;
	/*background: url(images/red_quote.gif) no-repeat left top; */
	margin-left:0px;
}

.redu {
	background: url(images/rbg.gif) no-repeat #CA231B; 
	width:39px; 
	height:22px; 
	text-align: center;
	line-height: 180%;
	font-family: Arial,Georgia,Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	float:left;
	margin-right:10px;
}
.clear {font-size: 1px; height: 1px}

.cos{
	border:1px solid #efefef;
}
table td.tdcos{
	border-bottom:1px solid #dedede;
}

.iborder {
	/*background:url(images/shadow.gif) no-repeat right bottom;
	padding:4px 10px 10px 4px;       
	border:0;*/
	padding:4px;
	border-top:#eee 1px solid;
	border-left:#eee 1px solid; 
	border-right:#dfdfdf 3px solid;
	border-bottom:#dfdfdf 3px solid;	   
}
.dotborder{
	padding: 4px;
	background:#fff;
	border-top:#eeeeee 1px solid;
	border-left:#eeeeee 1px solid;  
	border-right:#dfdfdf 3px solid;
	border-bottom:#dfdfdf 3px solid;
}
.border{
	border-width: 1px;
	padding: 1px;
	border-style: dotted;
	border-color: gray;
}
.specborder{
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #c0c0c0;
	background-color:#FFFFE1;
	margin:0 0 10px 0;
}

.textmsg{
	 border:none;
	 padding-top:10px;
	 padding-left:10px;
	 padding-right:16px;
	 padding-bottom:16px;
}
.comtextmsg{
	 border:#eeeeee 1px solid;
	 padding-top:10px;
	 padding-left:10px;
	 padding-right:16px;
	 padding-bottom:16px;
	margin-bottom:5px;
}


.headcell{
	color:black;
	background: url(images/main_bck.png) repeat;

}
.avatar{
margin-right:10px;

}
.divbonus{
	background: url(images/bonus.gif) no-repeat; 
	width:60px; 
	height:60px; 
	font-family: Arial,Georgia,Tahoma;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-align: center;
	padding-top:20px;
	margin-right:10px;
	float:left;

}

.topcattext{
padding-top:2px;
padding-bottom:4px;
}

.ui-buybtn{
	font:bold 11px Tahoma;
	background: url(images/obtn.gif) no-repeat;
	color:#cc0000;
	width:120px;
	height:39px;/*24*/
	border:none;
	padding:0 0 0 24px;
	cursor:pointer;
}

.stire img{
	margin:0 6px 0 6px;
}

/*                                                    */
/*   FORM FIELDS general formatting                   */
/*                                                    */
.cform{
       /*background:url(images/shadow.gif) no-repeat right bottom;*/
       padding:4px 10px 10px 4px;       
       border:0;
      /* border-left:#eee 1px solid;*/
}
.cform .cf_error { 
	color:#ad2929; 
	border:1px solid #ad2929; 
	background: #ffe8e8;
}
.cform .cf_ok { 
	background: #ebebeb;
}
.cform input,
.cform textarea,
.cform select { 
	margin:0 0 8px 0;
	padding:3px;
	background: #ebebeb; 
	border:none;
	border: 1px solid #c0c0c0; 
	vertical-align:top;
	font:normal 12px arial;
	letter-spacing:1px;
}
.cform input:hover,
.cform textarea:hover,
.cform select:hover	{
	background:#CEDDDF; 
}

.cform input:focus,
.cform textarea:focus,
.cform select:focus	{ 
	background:#F3F8F8; 
}

.cform textarea,
.cform input {
	width:415px; 
}
.cform select {
	width:421px; /* attempt to have equal length */
}  

.cform select.cfselectmulti	{ 
	height:6.5em; 
}

.cform textarea {
	font-family: arial;
	font-size: 12px;
	height: 6em;
	overflow:auto;
}

.cform input.cf_date {
	width:395px;
}

/*                                                    */
/*   radio button title                               */
/*                                                    */

ol.cf-ol li.cf-box-title {
	letter-spacing:2px;
	margin:12px 0pt 4px 10px!important;
	color:#888888;
}

/*                                                    */
/*   check boxes                                      */
/*                                                    */

input.cf-box-a,
input.cf-box-b 	{ 
	margin:3px 0 0 0; 
	width:16px; 
	height:22px;
	border:none!important;
	background:none!important; 
}


/*                                                    */
/* check box groups                                   */
/*                                                    */

ol.cf-ol li.cf-box-group {
	padding: 0 0 12px 0; 
} 

/*                                                    */
/*   FORM submit button                               */
/*                                                    */


.cform input.sendbutton	{ 
	width:150px;  
	padding:5px; 
	margin: 5px 3px 4px 0pt;
	font-size:12px;
	background:url(../images/button-bg.gif) repeat-x; 
	border:1px solid #adadad!important;
	border-left-color:#ececec!important; 
	border-top-color:#ececec!important;
}


ul.dropdown{ position: relative;text-align:left; padding:0;margin:0;width:160px;}

ul.dropdown li{
color:#003399;
font-family: tahoma, verdana, arial;
font-size: 11px;
font-weight:normal;
text-decoration:none;
zoom: 1;
list-style:none;
list-style-image:none;
padding:7px;
}
ul.dropdown li:hover{font-weight:bold;position: relative;background:#e0e0e0;}/*FFFDE8*/

ul.dropdown li.gtitlu{
font-size: 11px;
font-weight:bold;
list-style:none;list-style-image:none;
color:#cc0000;
border-bottom:1px dotted #000;
padding:6px 0 6px 4px;
}
ul.dropdown li.gtitlu:hover{background:none;}

ul.dropdown li a{text-decoration:none;color: #003399; }
ul.dropdown li a:hover{text-decoration:underline;}


/* LEVEL TWO*/

ul.dropdown ul{
visibility:hidden;
width:180px; 
position:absolute; 
top:0; 
left:100%;
background:#e0e0e0;
margin:0;
padding:0 6px 10px 0;  
text-decoration:none;
}
ul.dropdown ul li{
text-decoration:none;
font-weight: normal;
list-style:none;
list-style-image:none;
padding:1px 3px 1px 6px;
margin:3px 0 3px 12px;
}
ul.dropdown ul li a{
color:#003399;
}
ul.dropdown ul li:hover{
background:none;
border-left:2px solid #cc0000;
}
ul.dropdown ul li a:hover{
}

ul.dropdown ul li.utitlu{
font-size: 11px;
font-weight:bold;
list-style:none;
list-style-image:none;
color:#cc0000;
border-bottom:1px dotted #000;
padding:6px 0 6px 4px;
}
ul.dropdown ul li.utitlu:hover{
background:none;
border-left:none;
}								  
span.ricon{
	width:30px;
	height:30px;
	background:url(images/ricon.gif) center center no-repeat;
	display:block;
	text-align:center;
	float:right;
	margin-right:2px;
}
span.ricon div{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-top:3px;
}
#czdiv{
	z-index:1000;
	width:196px;
	position:fixed;
	top:240px;
	left:-160px;
	background:url(images/cz_tab.gif) right center no-repeat;
}
.fcupon{
	background:#fff url(images/main_bck.png) repeat-x;
	padding:4px 10px;
	margin-top:10px;
	border:#dedede 1px solid;  
}
.opis{
	text-align:left;
	margin-top:10px;
}
.opis img{
	margin:4px;
}